package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerHealthSoldier;

public interface ILedgerHealthSoldierService extends IService<LedgerHealthSoldier> {
    List<LedgerHealthSoldier> selectList(LedgerHealthSoldier query);
    int batchInsert(List<LedgerHealthSoldier> list);
}
